/* ------------------------------------------------------------
    STYLES

    1 ::::: BASE
    Variables
    Mixins
    Reset
    Base

    2 ::::: LIB
    Forms
    Buttons
    Icons
    Tables

    3 ::::: PLUGINS
    Slick 1.8.1

    4 ::::: RESPONSIVE
    Largedevices
    Mediumdevices
    Smalldevices

------------------------------------------------------------ */
/* ------------------------------------------------------------
    FONTS
------------------------------------------------------------ */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbGmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuaabWmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbWmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjammT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuZtammT.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/abeezee/v22/esDT31xSG-6AGleN2tCUkp8G.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/abeezee/v22/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Leckerli One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/leckerlione/v20/V8mCoQH8VCsNttEnxnGQ-1idKpZY.ttf) format('truetype');
}
@font-face {
  font-family: 'Merienda One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/meriendaone/v17/H4cgBXaMndbflEq6kyZ1ht6ohYa2.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuaabVmUiA8.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbVmUiA8.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bVmUiA8.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmUiA8.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_pqTbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_naUbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_k-UbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_iiUbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_gGUbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvUDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKd3vUDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKebukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKfFukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKfsukDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiAyp8kv8JHgFVrJJLmE3tF.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmv1plEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm21llEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrJJLedw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmg1hlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmr19lEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmy15lEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm111lEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm81xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrLPTedw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLFj_V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDD4V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLBT5V1s.ttf) format('truetype');
}
/*
	font-family: 'Merienda One', cursive;
	font-family: 'ABeeZee', sans-serif;
	font-family: 'Leckerli One', cursive;
*/
/* @f-family: 'ABeeZee', sans-serif;
@f-family-Merienda: 'Merienda One', cursive;
@f-family-Leckerli: 'Leckerli One', cursive; */
/* ------------------------------------------------------------
    BASE COLORS
------------------------------------------------------------ */
.text-white-force {
  color: #FDFCF9 !important;
  text-decoration: none;
}
/* ------------------------------------------------------------
   FONTS
------------------------------------------------------------ */
/* ------------------------------------------------------------
    ANIMATIONS
------------------------------------------------------------ */
a,
input,
button {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
html {
  box-sizing: border-box;
  font-size: 62.5%;
  /*10px = 1rem*/
  overflow-x: hidden;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  overflow-x: hidden;
  min-width: 360px;
}
h1 {
  font-family: "Poppins", serif;
  font-weight: 900;
  color: #222223;
  font-size: 32px;
}
h2 {
  font-family: "Poppins", serif;
  font-weight: 900;
  color: #222223;
  font-size: 24px;
}
h3 {
  font-family: "Poppins", serif;
  font-weight: 700;
  color: #222223;
  font-size: 22px;
}
h4 {
  font-family: "Poppins", serif;
  font-weight: 700;
  color: #222223;
  font-size: 18px;
}
h5 {
  font-family: "Poppins", serif;
  font-weight: 700;
  color: #222223;
  font-size: 16px;
}
h6 {
  font-family: "Poppins", serif;
  font-weight: 700;
  color: #222223;
  font-size: 14px;
}
p,
ul,
ol,
li {
  font-family: "Poppins", serif;
  font-weight: 300;
  color: #222223;
  font-size: 16px;
}
a,
.btn {
  font-family: "Poppins", serif;
  font-weight: 300;
  color: #222223;
  font-size: 16px;
}
header {
  padding: 32px 0px;
}
header.main-header {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 999;
  background-color: #ffffff;
}
header.main-header .menu_wave {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: bottom;
  -webkit-mask-size: cover;
  padding-bottom: 20px;
  margin-bottom: -20px;
  -webkit-mask-image: url(../images/shape_menu_1.svg);
  -webkit-mask-position: bottom !important;
}
header .nav-mobile {
  display: none;
}
header .nav {
  position: relative;
}
header .nav ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  list-style: none;
}
header .nav ul li a {
  font-family: "Poppins", serif;
  font-weight: 300;
  text-decoration: none;
}
header .nav ul li a.active {
  color: #a1d6ca;
}
header .nav ul li a:hover {
  color: #a1d6ca;
}
header .nav ul .logo {
  width: 250px;
}
.mobile-menu {
  display: none;
}
.heroimage {
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 120px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  -webkit-mask-image: url(../images/shape_03.svg);
  -webkit-mask-position: bottom;
  -webkit-mask-size: cover;
  -webkit-mask-repeat: no-repeat;
}
.heroimage.full {
  height: 100vh;
}
.heroimage.large {
  height: 70vh;
}
.heroimage.medium {
  height: 50vh;
}
.heroimage.small {
  height: 350px;
}
.heroimage .seal {
  width: 654px;
  height: 654px;
  background-image: url(../images/slider_bg_1.png);
  background-position: center center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
.heroimage .seal .content {
  margin: 0 72px;
  text-align: center;
}
.heroimage .seal h1 {
  font-family: "Playfair Display", serif;
  font-size: 72px;
  color: #4b4342;
}
.heroimage .seal-off {
  width: 654px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.heroimage .seal-off .content {
  margin: 0 72px;
  text-align: center;
}
.heroimage .seal-off h1 {
  font-family: "Poppins", serif;
  position: relative;
  color: #FDFCF9;
  font-size: 51px;
  line-height: 1.2em;
  margin-bottom: 10px;
  font-weight: 900;
}
.second {
  padding: 110px 0 40px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.second .content {
  position: relative;
  max-width: 570px;
  margin: 0 auto;
  text-align: center;
}
.second .content h2 {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 1.2em;
  color: #4b4342;
  font-weight: 900;
  font-family: "Poppins", serif;
}
.second .content p {
  font-size: 17px;
  line-height: 29px;
  color: #4b4342;
  font-weight: 400;
  margin: 0;
}
.devider_icon_one {
  display: inline-block;
  height: 39px;
  width: 82px;
  background-image: url(../images/icon-devider.png);
  background-size: 100%;
}
.devider_icon_one_small {
  display: inline-block;
  height: 25px;
  width: 52px;
  background-image: url(../images/slider_bg_4.png);
  background-size: 100%;
}
.devider_icon_two {
  width: 88px;
  height: 83px;
  background-image: url(../images/icon_heart.png);
}
.third,
footer {
  position: relative;
  padding: 100px 0 190px;
  margin-top: -100px;
  background-color: transparent;
  z-index: 2;
  margin-top: 50px;
}
.third .shape_inner,
footer .shape_inner,
.third .shape_wrapper,
footer .shape_wrapper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  padding: 0;
  margin: 0;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  -webkit-mask-position: top;
  -webkit-mask-size: cover;
  -webkit-mask-repeat: no-repeat;
}
.third .shape_inner.shape_one,
footer .shape_inner.shape_one,
.third .shape_wrapper.shape_one,
footer .shape_wrapper.shape_one {
  -webkit-mask-image: url(../images/shape_one.svg);
}
.third .shape_inner .shape_two,
footer .shape_inner .shape_two,
.third .shape_wrapper .shape_two,
footer .shape_wrapper .shape_two {
  -webkit-mask-image: url(../images/shape_02.svg);
  -webkit-mask-position: bottom;
}
.third .shape_inner .overlay,
footer .shape_inner .overlay,
.third .shape_wrapper .overlay,
footer .shape_wrapper .overlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  content: "";
  /*background-color: rgba(67, 183, 156, 0.8);*/
}
.third .shape_inner .pink,
footer .shape_inner .pink,
.third .shape_wrapper .pink,
footer .shape_wrapper .pink {
  background-color: rgba(230, 190, 221, 0.8);
}
.third .shape_inner .yellow,
footer .shape_inner .yellow,
.third .shape_wrapper .yellow,
footer .shape_wrapper .yellow {
  background-color: rgba(241, 235, 156, 0.8);
}
.third .shape_inner .green,
footer .shape_inner .green,
.third .shape_wrapper .green,
footer .shape_wrapper .green {
  background-color: rgba(161, 214, 202, 0.8);
}
.third .shape_inner .blue,
footer .shape_inner .blue,
.third .shape_wrapper .blue,
footer .shape_wrapper .blue {
  background-color: rgba(153, 214, 234, 0.8);
}
.third .container,
footer .container {
  position: relative;
  z-index: 999;
}
.third .container .content,
footer .container .content {
  padding: 10px 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.third .container .content h2,
footer .container .content h2 {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 1.2em;
  color: #4b4342;
  font-weight: 900;
  font-family: "Poppins", serif;
  color: #FDFCF9;
  margin-bottom: 50px;
}
.third .container .content p,
footer .container .content p {
  text-align: center;
  font-size: 17px;
  line-height: 29px;
  color: #4b4342;
  font-weight: 400;
  margin: 0;
  position: relative;
  color: #ffffff;
  margin-bottom: 30px;
  letter-spacing: 1px;
}
footer {
  padding: 150px 0 100px;
}
footer h3 {
  position: relative;
  font-size: 30px;
  font-weight: 900;
  color: #ffffff;
  line-height: 1em;
  margin-bottom: 20px;
  font-family: "Poppins", serif;
}
footer span {
  margin-bottom: 24px;
}
.card-categories {
  position: relative;
  z-index: 999;
  padding: 0 24px;
}
.card-categories span.devider_icon_two {
  display: block;
  margin: 24px auto;
}
.card-categories h2 {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 1.2em;
  color: #4b4342;
  font-weight: 900;
  font-family: "Poppins", serif;
  color: #FDFCF9;
  margin-bottom: 50px;
  text-align: center;
}
.card-categories p {
  text-align: center;
  font-size: 17px;
  line-height: 29px;
  color: #4b4342;
  font-weight: 400;
  margin: 0;
  position: relative;
  color: #ffffff;
  margin-bottom: 30px;
  letter-spacing: 1px;
}
.card-categories a {
  display: block;
  margin: 0 auto;
}
.third-white {
  padding: 64px 0;
}
.card-products {
  padding: 32px 0 24px 0;
}
.card-products img {
  display: block;
  margin: 0 auto;
}
.card-products span.devider_icon_two {
  display: block;
  margin: 24px auto;
}
.card-products h2 {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 1.2em;
  color: #4b4342;
  font-weight: 900;
  font-family: "Poppins", serif;
  color: #222223;
  margin-bottom: 50px;
  text-align: center;
}
.card-products p {
  text-align: center;
  font-size: 17px;
  line-height: 29px;
  color: #4b4342;
  font-weight: 400;
  margin: 0;
  position: relative;
  color: #222223;
  margin-bottom: 30px;
  letter-spacing: 1px;
}
.card-products a {
  display: block;
  margin: 0 auto;
}
.gallery {
  padding: 64px 0;
}
.gallery h2 {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 1.2em;
  color: #4b4342;
  font-weight: 900;
  font-family: "Poppins", serif;
  color: #222223;
  margin-bottom: 50px;
  text-align: center;
}
.gallery .grid-gallery figure {
  width: 100%;
  aspect-ratio: 1/1;
}
.gallery .grid-gallery figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.categories-wrap {
  padding: 64px 0px 32px 0px;
}
.categories-wrap .card-categories {
  padding: 24px;
  position: relative;
}
.categories-wrap .card-categories figure {
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 24px;
  overflow: hidden;
  margin-bottom: 24px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.categories-wrap .card-categories figure:hover {
  opacity: 0.8;
}
.categories-wrap .card-categories figure:hover img {
  transform: scale(1.3);
}
.categories-wrap .card-categories figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.categories-wrap .card-categories .heading {
  background-color: rgba(34, 34, 35, 0.6);
  position: absolute;
  left: 24px;
  right: 24px;
  bottom: 48px;
  border-bottom-left-radius: 24px;
  border-bottom-right-radius: 24px;
  padding: 24px 0;
}
.categories-wrap .card-categories a {
  text-decoration: none;
}
.categories-wrap .card-categories a h3 {
  text-align: center;
  font-family: "Poppins", serif;
  font-weight: 900;
  font-size: 20px;
  color: #FDFCF9;
}
.categories-wrap .card-categories a:hover h3 {
  color: #a1d6ca;
}
.categories-wrap .card-categories a:hover img {
  transform: scale(1.3);
}
.cta-small {
  padding: 80px 0px 64px 0px;
}
.cta-small .cta-small-wrap {
  text-align: center;
}
.cta-small .cta-small-wrap img {
  margin-bottom: 24px;
}
.cta-small .cta-small-wrap h3 {
  font-family: "Poppins", serif;
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 1.2em;
  color: #4b4342;
  font-weight: 900;
  margin-bottom: 32px;
}
.whatsapp-btn {
  width: 48px;
  height: 48px;
  position: fixed;
  bottom: 32px;
  right: 24px;
  z-index: 9999;
  background-color: #25d366;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.whatsapp-btn i {
  color: #FDFCF9;
  font-size: 32px;
}
.distribuidores {
  padding: 64px 0px;
  position: relative;
  z-index: 999;
}
.distribuidores #filtro-estado {
  font-size: 16px;
  font-family: "Poppins", serif;
  font-weight: 100;
  outline: none;
}
.distribuidores #filtro-estado:focus {
  border-color: #dee2e6;
  outline: 0;
  box-shadow: none;
}
.distribuidores .card-distribuidor {
  padding: 16px;
  box-sizing: border-box;
}
.distribuidores .card-distribuidor .content {
  padding: 24px 16px;
  background-color: #f1eb9c;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.distribuidores .card-distribuidor .content h4 {
  font-family: "Poppins", serif;
  text-align: center;
  font-weight: 900;
  margin: 0;
}
.distribuidores .card-distribuidor .content .logotipo {
  max-width: 150px;
  display: block;
  margin: 24px auto;
}
.distribuidores .card-distribuidor .content h3 {
  font-family: "Poppins", serif;
  font-weight: 900;
  margin: 0 0 16px 0px;
  text-align: center;
}
.distribuidores .card-distribuidor .content .divider {
  width: 50px;
  margin: 24px auto;
  display: block;
}
.distribuidores .card-distribuidor .content .letter {
  font-size: 35px;
  color: #FDFCF9;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  position: relative;
}
.distribuidores .card-distribuidor .content .letter span {
  position: relative;
  z-index: 9;
}
.distribuidores .card-distribuidor .content .letter svg {
  position: absolute;
  left: 0;
  top: 0;
  stroke-width: 35px;
  fill: #99d6ea;
  stroke: #99d6ea;
  z-index: 0;
  -webkit-transition: all 500msease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500msease;
}
.distribuidores .card-distribuidor .content .body ul {
  padding-left: 0;
  text-align: center;
}
.distribuidores .card-dist {
  border: 3px solid #f1eb9c;
  border-radius: 16px;
  box-sizing: border-box;
  padding: 16px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.distribuidores .card-dist h3 {
  margin-top: 24px;
  text-transform: uppercase;
}
.point {
  cursor: pointer;
}
.point:hover {
  fill: #f1eb9c;
}
.card-product-image figure {
  width: 100%;
  aspect-ratio: 1 / 1;
  border-radius: 24px;
  overflow: hidden;
  margin-bottom: 24px;
}
.card-product-image figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.card-product-content {
  padding: 0px 24px;
}
.card-product-content p {
  font-size: 17px;
  color: #4b4342;
  margin-bottom: 20px;
  line-height: 29px;
  font-weight: 400;
}
.card-entradas {
  margin-bottom: 32px;
}
.card-entradas a {
  text-decoration: none;
}
.card-entradas a h3 {
  text-align: center;
}
.card-entradas a .time {
  position: relative;
  background: #f8f8f8;
  padding: 8px 20px;
  border-radius: 30px;
  font-size: 14px;
  line-height: 24px;
  overflow: hidden;
  margin-bottom: 30px;
  text-align: center;
  margin: 16px 0;
}
.card-entradas a .excerpt {
  font-size: 17px;
  line-height: 29px;
  color: #4b4342;
  font-weight: 400;
  margin: 0;
  text-align: center;
}
.card-entradas figure {
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 24px;
  overflow: hidden;
  margin-bottom: 24px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.card-entradas figure:hover {
  opacity: 0.8;
}
.card-entradas figure:hover img {
  transform: scale(1.3);
}
.card-entradas figure img {
  border-radius: 24px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.card-entradas .devider {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  outline-style: none;
  text-align: center;
  min-height: 3px;
  border-color: #edecec;
  overflow: hidden;
  max-width: 370px;
  z-index: 1;
}
.card-entradas .devider:before {
  content: '';
  position: absolute;
  z-index: -1;
  width: 100%;
  left: 0;
  top: 50%;
  margin-top: -1.5px;
  border-bottom: 3px solid;
  border-color: inherit;
}
.card-entradas .devider img {
  display: block;
  margin: auto;
  padding: 0 20px;
  height: 36px;
  background: #ffffff;
}
.pagination {
  padding-top: 32px;
}
.pagination .page-item a {
  text-decoration: none;
  color: #222223;
}
.pagination .page-item a .page-link {
  font-family: "Poppins", serif;
  font-size: 14px;
  text-decoration: none;
  color: #222223;
}
.pagination .page-item a:hover {
  background-color: #e6bedd;
}
.pagination .page-item a:hover .page-link {
  background-color: #e6bedd;
  color: #FDFCF9;
}
.theme-btn {
  font-family: 'Merienda One', cursive;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: none;
}
/* Btn Style One */
.btn-style-one {
  display: inline-block;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  white-space: nowrap;
  font-size: 22px;
  border-radius: 30px;
  position: relative;
  z-index: 1;
  min-width: 160px;
  box-sizing: border-box;
  border: 3px solid #ffffff;
  margin: 20px 0;
  border: 0;
}
.btn-style-one:before,
.btn-style-one:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  height: 100%;
  width: 40%;
  box-sizing: border-box;
  overflow: hidden;
  border: 3px solid;
  border-color: inherit;
}
.btn-style-one:before {
  left: 0;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-right-color: transparent !important;
}
.btn-style-one:after {
  right: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-left-color: transparent !important;
}
.btn-style-one span {
  position: absolute;
  z-index: 1;
  left: 0;
  height: 15px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  border-color: inherit;
}
.btn-style-one span:first-child {
  top: -15px;
}
.btn-style-one span:last-child {
  bottom: -15px;
}
.btn-style-one span:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 50%;
  margin-left: -30px;
  height: 60px;
  width: 60px;
  box-sizing: border-box;
  border: 3px solid;
  border-radius: 50%;
  border-color: inherit;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.btn-style-one span:first-child:before {
  top: 3px;
}
.btn-style-one span:last-child:before {
  bottom: 3px;
}
.btn-style-one:hover span:before,
.btn-style-one:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #5fcac7;
}
.btn-style-one.alt:hover span:before {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.btn-style-one.alt:hover span:before,
.btn-style-one.alt:hover {
  background-color: transparent;
  border-color: #4b4342;
  color: #4b4342;
}
/* Btn Style two */
.btn-style-two {
  display: inline-block;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  white-space: nowrap;
  font-size: 22px;
  border-radius: 30px;
  position: relative;
  z-index: 1;
  min-width: 160px;
  box-sizing: border-box;
  border: 3px solid #ffffff;
  box-shadow: 0px 0px 0px 3px #fff;
  margin: 20px 0;
  border: 0;
}
.btn-style-two:before,
.btn-style-two:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  height: 100%;
  width: 40%;
  box-sizing: border-box;
  overflow: hidden;
  border: 3px solid;
  border-color: inherit;
}
.btn-style-two:before {
  left: 0;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-right-color: transparent !important;
}
.btn-style-two:after {
  right: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-left-color: transparent !important;
}
.btn-style-two span {
  position: absolute;
  z-index: 1;
  left: 0;
  height: 15px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  border-color: inherit;
}
.btn-style-two span:first-child {
  top: -15px;
}
.btn-style-two span:last-child {
  bottom: -15px;
}
.btn-style-two span:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 50%;
  margin-left: -30px;
  height: 60px;
  width: 60px;
  box-sizing: border-box;
  border: 3px solid;
  border-radius: 50%;
  border-color: inherit;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.btn-style-two span:first-child:before {
  top: 3px;
}
.btn-style-two span:last-child:before {
  bottom: 3px;
}
.btn-style-two,
.btn-style-two span:before {
  box-shadow: 0px 0px 0px 3px #fff;
  color: #4b4342;
  background-color: #ffffff;
  border-color: #4b4342;
}
.btn-style-two:hover,
.btn-style-two:hover span:before {
  color: #ffffff;
  background-color: #4b4342;
}
.btn-style-two.alt span:before,
.btn-style-two.alt {
  box-shadow: none;
  background-color: transparent;
}
.btn-style-two.alt:hover span:before,
.btn-style-two.alt:hover {
  color: #ffffff;
  background-color: #4b4342;
}
.btn-style-two.with-bg span:before,
.btn-style-two.with-bg {
  box-shadow: none;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-style-two.with-bg:hover span:before,
.btn-style-two.with-bg:hover {
  color: #ffffff;
  background-color: #4b4342;
  border-color: #4b4342;
}
/* Theme btn bg-sky */
.theme-btn.bg-sky,
.theme-btn.bg-sky span:before {
  color: #ffffff;
  background-color: #5fcac7;
  border-color: #5fcac7;
}
.theme-btn.bg-sky:hover,
.theme-btn.bg-sky:hover span:before {
  color: #5fcac7;
  background-color: #ffffff;
}
/* Theme btn border-sky */
.theme-btn.border-sky,
.theme-btn.border-sky span:before {
  color: #5fcac7;
  background-color: #ffffff;
  border-color: #5fcac7;
}
.theme-btn.border-sky:hover,
.theme-btn.border-sky:hover span:before {
  color: #ffffff;
  background-color: #5fcac7;
}
/* Theme btn bg-pink */
.theme-btn.bg-pink,
.theme-btn.bg-pink span:before {
  color: #ffffff;
  background-color: #ff91a4;
  border-color: #ff91a4;
}
.theme-btn.bg-pink:hover,
.theme-btn.bg-pink:hover span:before {
  color: #ff91a4;
  background-color: #ffffff;
}
/* Theme btn border-pink */
.theme-btn.border-pink,
.theme-btn.border-pink span:before {
  border-color: #ff91a4;
  color: #ff91a4;
}
.theme-btn.border-pink:hover,
.theme-btn.border-pink:hover span:before {
  background-color: #ff91a4;
  color: #ffffff;
}
/* Theme btn bg-parrot */
.theme-btn.bg-parrot,
.theme-btn.bg-parrot span:before {
  color: #4b4342;
  background-color: #d1f16a;
  border-color: #d1f16a;
}
.theme-btn.bg-parrot:hover,
.theme-btn.bg-parrot:hover span:before {
  color: #d1f16a;
  background-color: #4b4342;
}
.theme-btn.bg-parrot.alt:hover,
.theme-btn.bg-parrot.alt:hover span:before {
  color: #d1f16a;
  background-color: #ffffff;
  border-color: #ffffff;
}
.theme-btn:hover i {
  color: #fff;
}
.theme-btn.small {
  width: 160px;
  font-size: 20px;
  line-height: 36px;
}
.theme-btn.regular {
  font-size: 22px;
  width: 200px;
  line-height: 40px;
}
.theme-btn.large {
  width: 270px;
  font-size: 26px;
  line-height: 50px;
}
.theme-btn.small span {
  height: 13px;
}
.theme-btn.small span:first-child {
  top: -13px;
}
.theme-btn.small span:last-child {
  bottom: -13px;
}
.theme-btn.small span:before {
  margin-left: -25px;
  height: 50px;
  width: 50px;
}
.theme-btn.large span {
  height: 18px;
}
.theme-btn.large span:first-child {
  top: -18px;
}
.theme-btn.large span:last-child {
  bottom: -18px;
}
.theme-btn.large span:before {
  margin-left: -40px;
  height: 80px;
  width: 80px;
}
/*------------SOCIAL*/
.social-icon-one {
  position: relative;
  display: block;
}
.social-icon-one li {
  position: relative;
  display: inline-block;
  margin-right: 8px;
  z-index: 2;
  margin-bottom: 5px;
}
.social-icon-one li a {
  position: relative;
  display: block;
  font-size: 25px;
  line-height: 60px;
  width: 60px;
  height: 60px;
  color: #4b4342;
  text-align: center;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.social-icon-one li svg {
  position: absolute;
  left: 0;
  top: 0;
  stroke-width: 35px;
  fill: #ffffff;
  stroke: #ffffff;
  z-index: -1;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.social-icon-one li a:hover {
  color: #ffffff;
}
.social-icon-one li a:hover svg {
  fill: #a1d6ca;
  stroke: #a1d6ca;
}
.social-icon-two {
  position: relative;
  display: block;
}
.social-icon-two li {
  position: relative;
  display: inline-block;
  margin-right: 8px;
  z-index: 2;
  margin-bottom: 5px;
}
.social-icon-two li a {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 45px;
  width: 45px;
  height: 45px;
  color: #FDFCF9;
  text-align: center;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.social-icon-two li svg {
  position: absolute;
  left: 0;
  top: 0;
  stroke-width: 35px;
  fill: #e6bedd;
  stroke: #e6bedd;
  z-index: -1;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.social-icon-two li a:hover {
  color: #ffffff;
}
.social-icon-two li a:hover svg {
  fill: #a1d6ca;
  stroke: #a1d6ca;
}
.cws_divider {
  -webkit-appearance: none;
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  outline-style: none;
  text-align: center;
  min-height: 3px;
  border-color: #edecec;
  overflow: hidden;
}
.cws_divider:before {
  content: '';
  position: absolute;
  z-index: -1;
  width: 100%;
  left: 0;
  top: 50%;
  margin-top: -1.5px;
  border-bottom: 3px solid;
  border-color: inherit;
}
.cws_divider img {
  display: block;
  margin: auto;
  max-width: 113px;
  padding: 0 20px;
  background: #ffffff;
}
.wpcf7-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
}
.input-pasteloso {
  border: 1px solid rgba(161, 214, 202, 0.2);
  outline: none;
  border-radius: 8px;
}
.textarea-pasteloso {
  border: 1px solid rgba(161, 214, 202, 0.2);
  outline: none;
  border-radius: 8px;
}
.btn-submit {
  border: 1px solid rgba(161, 214, 202, 0.2);
  background-color: #FDFCF9;
  padding: 8px 24px;
  border-radius: 24px;
}
.btn-submit:hover {
  background-color: #222223;
  color: #FDFCF9;
}
@media (max-width: 991px) {
  .heroimage .seal {
    width: 500px;
    height: 500px;
  }
  .heroimage .seal h1 {
    font-size: 52px;
  }
  .third .content h2 {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .nav-mobile {
    display: flex !important;
    position: relative;
    padding: 0 24px;
    justify-content: space-between;
    align-items: center;
  }
  .nav-mobile .logo {
    width: 150px;
  }
  .nav-mobile i {
    font-size: 32px;
    color: #e6bedd;
  }
  .mobile-menu {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: aliceblue;
    top: 0;
    left: 0;
    z-index: 999999;
    align-items: center;
    display: none;
  }
  .mobile-menu .close-menu {
    position: absolute;
    right: 24px;
    top: 24px;
    color: #a1d6ca;
  }
  .mobile-menu .close-menu i {
    font-size: 32px;
  }
  .mobile-menu ul {
    list-style: none;
    margin: 0;
    padding: 0 32px;
    width: 100%;
  }
  .mobile-menu ul li {
    padding: 24px 0;
    margin-bottom: 24px;
  }
  .mobile-menu ul li a {
    font-family: "Poppins", serif;
    font-weight: 300;
    text-decoration: none;
  }
  .mobile-menu ul li a.active {
    color: #a1d6ca;
  }
  .mobile-menu ul li a:hover {
    color: #a1d6ca;
  }
  .nav {
    display: none;
  }
  .third .container .content {
    padding: 10px 24px;
  }
}
@media (max-width: 575px) {
  .heroimage .seal {
    width: 360px;
    height: 360px;
  }
  .heroimage .seal h1 {
    font-size: 32px;
  }
  .heroimage .seal p {
    font-size: 14px;
  }
  footer h3 {
    text-align: center;
  }
  .categories-wrap .card-categories {
    padding: 8px;
  }
  .input-pasteloso,
  .textarea-pasteloso {
    width: 100%;
  }
  .btn-submit {
    background-color: #222223;
  }
}
